SWISH-Prog-Lucy

Prerequisites

SWISH-Prog-Lucy declares the following 11 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Lucy0.003002Lucy-0.4.1125.714285714286
LucyX::Search::WildcardQuery0.03LucyX-Search-WildcardQuery-0.06131.428571428571
Path::Class::File::Lockable0Path-Class-File-Lockable-0.03125.714285714286
Path::Class::File::Stat0.03Path-Class-File-Stat-0.05128.571428571429
SWISH::31.000002SWISH-3-1.000013120
SWISH::Prog0.62SWISH-Prog-0.75125.714285714286
Search::Query0.17Search-Query-0.304134.285714285714
Search::Query::Dialect::Lucy0.04Search-Query-Dialect-Lucy-0.201131.428571428571
Sort::SQL0.06Sort-SQL-0.08125.714285714286
Sys::Hostname0perl
Test::More0Test-Simple-1.001009128.571428571429